.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8a64653b-9127-5fb7-5d5e-905f90fb65f5 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-baf2de60-5c61-5131-2d8b-4fa2c9c8e8fe {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b8f96666-0b07-9362-1b83-0c0d02629b15 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5109b63c-ea81-5da9-7de0-96268402aa75 {
display: none !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-36c1fb4c-4945-c5cb-cacc-87ca73670ee7 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-f6f9ae74-596e-ba12-232c-f37d1ea1edfa {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f2a1e8a3-19c8-3a54-e60d-acc3487aed43 {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-99262313-e09e-0351-5739-0a34e209e290 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-972f87ae-df84-a132-3061-c25a14905c11 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-8d22623d-08df-4ff9-a233-906d5ae274aa {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7bc5b487-907d-975d-6b6d-a838fffacbea {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-1409bbba-34a5-5d37-157e-0e2c25ae5110 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-591facdb-65bf-334b-e476-5d2101736943 {
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-b12d8bc5-89d1-1d01-c0e5-3d41e727819f {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-413669bd-a1e6-6281-809e-69251987f2a7 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-39a0e350-168d-a019-445c-cdf7aa7b03ad {
border-color: #161839 !important;
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-48e682e6-f576-2643-036d-6ffae25f7541 {
display: grid;
grid-template-columns: repeat(4, 1fr);
gap: 1.5rem;
}.lfr-layout-structure-item-92a88355-f274-485e-5488-277ddf443328 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-8f63a831-d852-1c67-f43a-2b06528530cb {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f63a831-d852-1c67-f43a-2b06528530cb {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-fdbfe27c-8ecf-2731-e9e0-0a5e2ad0399d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c73136c8-552f-6921-8555-489360c93e72 {
display: none !important;
}
.lfr-layout-structure-item-8d996f12-6ac2-0e16-f55b-ae1686b041ad {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-de97d990-be16-1fbe-f90b-7b9e0aa0df95 {
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-7ffa9eac-db5c-9953-a00f-a4e9ca66a643 {
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-d45b1c96-2e6f-e610-997d-9f7d072aa2a5 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0rem !important;
border-style: solid; border-width: 0rem !important; border-width: 0rempx !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5e714c84-4c12-d2e9-468a-e86f3fcbf542 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-5e714c84-4c12-d2e9-468a-e86f3fcbf542 {
line-height: 2rem;
}.lfr-layout-structure-item-6a879a4a-66c5-a413-a952-775a85c96f44 {
display: none !important;
}
.lfr-layout-structure-item-675566dc-3a0c-e0fe-fb51-a7ade9c0760a {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0ccb5601-1fde-cb5c-0bc7-608ca72d03f3 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0ccb5601-1fde-cb5c-0bc7-608ca72d03f3 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5fd31bdb-4b50-1d65-25bc-5bda7a906d3b {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0rem !important;
border-style: solid; border-width: 0rem !important; border-width: 0rempx !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c65bc17b-d90c-13dc-f313-6139cd83e6a0 {
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-64e1d744-1360-c569-65a8-e51a4543e6a3 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-64e1d744-1360-c569-65a8-e51a4543e6a3 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-32cb9e9f-61ac-5ffc-50e8-b5a5ce7b39c6 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-eade28e5-c47d-0c68-eefc-123a0bcacc40 {
font-size: 16px !important;
width: 100% !important;
}
.lfr-layout-structure-item-14e4f9d4-8ed5-5b6c-2899-7e2e9f65b5f0 {
margin-top: 0.75rem !important;
}
.lfr-layout-structure-item-79bf509b-e080-3727-aa2e-53ac39638687 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-dbf9d3ea-99bc-5577-e2ea-8f1d06ac0ca0 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-37ac054d-46db-c65f-06a2-c740b89806db {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-06aa7231-9431-41e0-ec89-5fe0a6d2a442 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e52982e1-0bf0-4e06-9bb9-ae70bb3a653d {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-e52982e1-0bf0-4e06-9bb9-ae70bb3a653d {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-2b8a7ae9-8788-95ae-577f-ebc7b69efccd {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-72fa50ec-bbb5-0385-a353-92d53d8cd60f {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-af48c9c7-fed6-c797-f735-9b3dc66e0614 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b65ace39-4122-de2a-5877-10475c42d409 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-de35be66-abfc-c403-137f-755a35e57dfd {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ab2436d7-e16e-b797-ec90-66b5ca561b73 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-22b37ab8-8772-6f05-f8df-b7fb1dd58466 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-71891a4c-9930-c86d-8349-ac0170659d16 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e6665d51-17a4-74ee-8347-1aca9cfd1e49 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a6220380-9e68-1b06-87c9-e22da3f17f39 {
display: none !important;
}
.lfr-layout-structure-item-f98d4c95-dbc4-85cc-aa55-71cd4c6dfe6c {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-f98d4c95-dbc4-85cc-aa55-71cd4c6dfe6c {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-0b235f34-9fe4-4acf-324c-4aef784a024b {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-57d2c12a-de4b-2298-2cd2-f2e50ddf42f5 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-57d2c12a-de4b-2298-2cd2-f2e50ddf42f5 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-d08de889-91fa-7e05-3837-708c5d78b94f {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ca9b519d-e237-f954-a5cb-b4dd66267379 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-abdb86c0-cf65-4d37-a951-788243c22d38 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-ba7b6dc4-4da6-2f6f-1cf9-1a059540794e {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7e9c221a-ba78-a4b3-9025-c1886f9445d4 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-85ee3d04-eb8a-f737-801c-bdfcd7962ce1 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0rem !important;
border-style: solid; border-width: 0rem !important; border-width: 0rempx !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-fdeebebd-720e-434d-175b-6054fcce9d68 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d07f46bb-635c-343a-f7b4-d5215e1f4762 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-557a268f-153e-7793-ffbb-b79c11fa4df5 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-2ffd554f-2bce-76de-15fc-a7babde1080d {
display: none !important;
}
.lfr-layout-structure-item-e008b7a1-56e5-c13c-df2e-442dd958856c {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3e633a70-0d58-5c56-e9e8-6a1e78eff0ae {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-a7f82f03-e048-3234-28f2-81c14332799f {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-a7f82f03-e048-3234-28f2-81c14332799f {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-838ae9ab-472f-6299-f98c-99cb7dee8aed {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-c2f4a18a-1484-aa74-03fc-9e820b7fa0d3 {
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-ff55d5f4-60df-8965-8470-6dc84aeab355 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-1dfe4425-6546-d6b3-41ae-1d63e9e5c47a {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3ea3394f-7491-36ae-39a8-2ae889ede240 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b9aeb018-41eb-88ce-9831-181ae086e9d6 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-b9aeb018-41eb-88ce-9831-181ae086e9d6 {
line-height: 2rem;
}.lfr-layout-structure-item-6e7b5233-7534-bd06-bb74-d93d8c603f10 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-96587548-cfa6-a983-aa21-63c3b34a8f18 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-4b7f45dd-b8d1-6041-a808-92302db52223 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-53527ab3-3199-2135-f023-3c75bfdd4efb {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5f144a29-e904-5b8c-ee4c-318d00ab65e7 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ec75e549-96ff-3c1c-74b4-4e908e9368e8 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f8c1d3fd-6abc-bdd8-4ada-94160e6d3166 {
display: none !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f8c1d3fd-6abc-bdd8-4ada-94160e6d3166 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1d01d52e-0e35-cc4e-d0e8-d4eb25e3e46e {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-1d01d52e-0e35-cc4e-d0e8-d4eb25e3e46e {
img
{
border-radius: 0.75rem;
max-height: 17.5rem;
object-fit: cover;
}
}.lfr-layout-structure-item-4dcc6539-50bc-fc8c-1ed5-160f1a555e86 {
font-size: var(--font-size-lg) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-4dcc6539-50bc-fc8c-1ed5-160f1a555e86 {
line-height: 2rem;
}.lfr-layout-structure-item-0871c243-5157-6ffa-8bcf-bb5b1358d906 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-0871c243-5157-6ffa-8bcf-bb5b1358d906 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-86b0a5e4-c399-6246-b741-11e28515d90c {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-86b0a5e4-c399-6246-b741-11e28515d90c {
line-height: 2rem;
}.lfr-layout-structure-item-4bf211da-b548-5759-e740-66713b111875 {
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-12f54add-9621-5b3a-6605-6e50614701e2 {
display: none !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-b69e8c5f-84aa-8fbb-0b38-42ffa6352f22 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-db8ddae2-b8a4-3fb3-2f96-c147368615d0 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-bad03f26-638c-7759-caba-62d721763f0d {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-c0f5209e-5ed8-205f-ee65-e56f3bd88804 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-eb781408-2a57-eadb-5eab-2fc806fbbe96 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-12633dad-c22a-cdad-dd0c-fbd49a9801cb {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-38b82f23-c601-8b2c-02e7-d95bc8fcf910 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-e8257e97-42ee-0782-48f5-3c4984a03a87 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7b65d325-7bc8-91fe-a5f9-c94242bb62cc {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-7b65d325-7bc8-91fe-a5f9-c94242bb62cc {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-63573f11-7967-05d9-ffc7-3a593e960d78 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b0bc248a-1687-ab05-60fe-ee7b26c5d9dd {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-dac7a743-5b92-2003-0bb1-61e8b5a6d90d {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-f8035d4f-45be-a8b8-4cdc-d38a75a33596 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-49bffcd2-ba20-c6d1-af1d-1bc9789e8dc3 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-3b583b8c-efde-a0f4-223b-05bfc0255e78 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-20c2de96-b9fa-febc-1c35-af2239c47f36 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-ebbeccd8-cc63-4773-fb37-95bcc1e582c3 {
background-color: var(--gray-100) !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-b5c1123b-cd1a-f5b4-1a4b-c3068addd993 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0rem !important;
border-style: solid; border-width: 0rem !important; border-width: 0rempx !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e0f030e3-cd17-3f1d-964c-2dbc9bb75190 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-aad49ba5-dd63-3181-8510-0241134b570b {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-efc199f5-1e58-5643-de8d-cc26dca1eb88 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-637772c8-a05b-ff2a-ba84-086350458a91 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-637772c8-a05b-ff2a-ba84-086350458a91 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-d356343d-85a9-fd0f-bc19-6a1cf4eb1b35 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e1b1fc49-dc6f-b3e0-53b6-c9f04abf9f97 {
display: none !important;
}
.lfr-layout-structure-item-93afe073-cfaf-3c32-e617-6d1aad63304b {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-48fedb61-434a-22dc-b466-a90b8fc44718 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ce63651b-b29a-cc98-b2d4-c854a6d8983d {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c30a510b-cce5-9a25-b413-3c6348374a70 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-72a288e3-bf30-ff91-ad6f-7de294625bda {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-69ffb9d1-3838-065d-f78a-f4abadc90c43 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-7b8fdaa0-338d-5ac2-5c5e-196f0e75ebbc {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-d62df2cb-577c-815d-81ef-f085575d5ab8 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d62df2cb-577c-815d-81ef-f085575d5ab8 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6124e20b-c5c1-1914-6cef-0e3a76051145 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-6124e20b-c5c1-1914-6cef-0e3a76051145 {
img
{
border-radius: 0.75rem;
max-height: 25rem;
object-fit: cover;
}
}.lfr-layout-structure-item-eefdcee0-109e-44ad-26d5-393c08fec951 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f7a9a3d6-e7a9-b9f5-713d-0876259d6324 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-df868877-73c3-75f2-d671-ccead4f88d0e {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-6ae0a3d2-8cb2-7849-82df-8504c7be543f {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-b9e6edeb-5404-14cf-055b-89ab8f4828c2 {
border-color: #161839 !important;
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-baacd685-748a-6d61-f5ec-62145c434358 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-f7738517-feb4-e497-02c4-69fcf6546479 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-cd6f6c11-4af7-b16f-a549-18913916f24c {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-e41d0bac-6b9c-6086-5247-1b6906997936 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-45cd00da-9f92-46fe-6348-4a9660000ba2 {
display: none !important;
}
.lfr-layout-structure-item-45cd00da-9f92-46fe-6348-4a9660000ba2 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-0f298424-1145-f514-92d0-7a3fb18fdf59 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-784467f7-4539-5897-db50-5225b29b086a {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-784467f7-4539-5897-db50-5225b29b086a {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-375830b2-4a3d-4b05-89d2-7b1319361b3b {
color: var(--secondary-l1) !important;
}
@media screen and (max-width: 991px) {.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-f2a1e8a3-19c8-3a54-e60d-acc3487aed43 {
width: 100% !important;
}
.lfr-layout-structure-item-8d22623d-08df-4ff9-a233-906d5ae274aa {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-7bc5b487-907d-975d-6b6d-a838fffacbea {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-591facdb-65bf-334b-e476-5d2101736943 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-48e682e6-f576-2643-036d-6ffae25f7541 {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-8f63a831-d852-1c67-f43a-2b06528530cb {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-8d996f12-6ac2-0e16-f55b-ae1686b041ad {
font-family: Inter !important;
font-weight: 400 !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-d45b1c96-2e6f-e610-997d-9f7d072aa2a5 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5e714c84-4c12-d2e9-468a-e86f3fcbf542 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-5e714c84-4c12-d2e9-468a-e86f3fcbf542 {
line-height: 1.5rem;
}.lfr-layout-structure-item-21280d7a-4cad-56f5-d5e2-1c6f77b67892 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-6a879a4a-66c5-a413-a952-775a85c96f44 {
height: 1.25rem !important;
}
.lfr-layout-structure-item-675566dc-3a0c-e0fe-fb51-a7ade9c0760a {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-0ccb5601-1fde-cb5c-0bc7-608ca72d03f3 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-5fd31bdb-4b50-1d65-25bc-5bda7a906d3b {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-64e1d744-1360-c569-65a8-e51a4543e6a3 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-eade28e5-c47d-0c68-eefc-123a0bcacc40 {
width: 100% !important;
}
.lfr-layout-structure-item-37ac054d-46db-c65f-06a2-c740b89806db {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e52982e1-0bf0-4e06-9bb9-ae70bb3a653d {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-2b8a7ae9-8788-95ae-577f-ebc7b69efccd {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-b65ace39-4122-de2a-5877-10475c42d409 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-ab2436d7-e16e-b797-ec90-66b5ca561b73 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-71891a4c-9930-c86d-8349-ac0170659d16 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-a6220380-9e68-1b06-87c9-e22da3f17f39 {
height: 1.25rem !important;
}
.lfr-layout-structure-item-f98d4c95-dbc4-85cc-aa55-71cd4c6dfe6c {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-57d2c12a-de4b-2298-2cd2-f2e50ddf42f5 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-85ee3d04-eb8a-f737-801c-bdfcd7962ce1 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fdeebebd-720e-434d-175b-6054fcce9d68 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-557a268f-153e-7793-ffbb-b79c11fa4df5 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2ffd554f-2bce-76de-15fc-a7babde1080d {
height: 1.25rem !important;
}
.lfr-layout-structure-item-3e633a70-0d58-5c56-e9e8-6a1e78eff0ae {
width: 100% !important;
}
.lfr-layout-structure-item-a7f82f03-e048-3234-28f2-81c14332799f {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-1dfe4425-6546-d6b3-41ae-1d63e9e5c47a {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-b9aeb018-41eb-88ce-9831-181ae086e9d6 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-b9aeb018-41eb-88ce-9831-181ae086e9d6 {
line-height: 1.5rem;
}.lfr-layout-structure-item-6e7b5233-7534-bd06-bb74-d93d8c603f10 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-53527ab3-3199-2135-f023-3c75bfdd4efb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8c1d3fd-6abc-bdd8-4ada-94160e6d3166 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-1d01d52e-0e35-cc4e-d0e8-d4eb25e3e46e {
display: none !important;
}
.lfr-layout-structure-item-1d01d52e-0e35-cc4e-d0e8-d4eb25e3e46e {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-4dcc6539-50bc-fc8c-1ed5-160f1a555e86 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-4dcc6539-50bc-fc8c-1ed5-160f1a555e86 {
line-height: 1.5rem;
}.lfr-layout-structure-item-0871c243-5157-6ffa-8bcf-bb5b1358d906 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-86b0a5e4-c399-6246-b741-11e28515d90c {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-86b0a5e4-c399-6246-b741-11e28515d90c {
line-height: 1.5rem;
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-7b65d325-7bc8-91fe-a5f9-c94242bb62cc {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-49bffcd2-ba20-c6d1-af1d-1bc9789e8dc3 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-b5c1123b-cd1a-f5b4-1a4b-c3068addd993 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-aad49ba5-dd63-3181-8510-0241134b570b {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-637772c8-a05b-ff2a-ba84-086350458a91 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-d356343d-85a9-fd0f-bc19-6a1cf4eb1b35 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-93afe073-cfaf-3c32-e617-6d1aad63304b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72a288e3-bf30-ff91-ad6f-7de294625bda {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-7b8fdaa0-338d-5ac2-5c5e-196f0e75ebbc {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-d62df2cb-577c-815d-81ef-f085575d5ab8 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-6124e20b-c5c1-1914-6cef-0e3a76051145 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-f7a9a3d6-e7a9-b9f5-713d-0876259d6324 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-df868877-73c3-75f2-d671-ccead4f88d0e {
width: 100% !important;
}
.lfr-layout-structure-item-f7738517-feb4-e497-02c4-69fcf6546479 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-e41d0bac-6b9c-6086-5247-1b6906997936 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-784467f7-4539-5897-db50-5225b29b086a {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
}@media screen and (max-width: 767px) {.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-972f87ae-df84-a132-3061-c25a14905c11 {
display: block !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-972f87ae-df84-a132-3061-c25a14905c11 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-8d22623d-08df-4ff9-a233-906d5ae274aa {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-7bc5b487-907d-975d-6b6d-a838fffacbea {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-d8b9002b-f1b5-d8b4-86e8-3485c013fdd0 {
display: block !important;
}
.lfr-layout-structure-item-48e682e6-f576-2643-036d-6ffae25f7541 {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-8f63a831-d852-1c67-f43a-2b06528530cb {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ff9aa861-209d-841c-7923-c5101bcb55b1 {
display: block !important;
}
.lfr-layout-structure-item-5e714c84-4c12-d2e9-468a-e86f3fcbf542 {
line-height: 1.5rem;
}.lfr-layout-structure-item-21280d7a-4cad-56f5-d5e2-1c6f77b67892 {
display: block !important;
}
.lfr-layout-structure-item-0ccb5601-1fde-cb5c-0bc7-608ca72d03f3 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-64e1d744-1360-c569-65a8-e51a4543e6a3 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-64e1d744-1360-c569-65a8-e51a4543e6a3 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-bcba4d01-527d-f57d-eb32-008b57c8e1fe {
display: block !important;
}
.lfr-layout-structure-item-e52982e1-0bf0-4e06-9bb9-ae70bb3a653d {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e52982e1-0bf0-4e06-9bb9-ae70bb3a653d {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-b65ace39-4122-de2a-5877-10475c42d409 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-de35be66-abfc-c403-137f-755a35e57dfd {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-71891a4c-9930-c86d-8349-ac0170659d16 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f98d4c95-dbc4-85cc-aa55-71cd4c6dfe6c {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f98d4c95-dbc4-85cc-aa55-71cd4c6dfe6c {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-57d2c12a-de4b-2298-2cd2-f2e50ddf42f5 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-57d2c12a-de4b-2298-2cd2-f2e50ddf42f5 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-fa70140d-599c-c90a-23eb-7bbe1634c727 {
display: block !important;
}
.lfr-layout-structure-item-20dfa8cc-aedf-9995-76d9-0fdac92255fe {
display: block !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-557a268f-153e-7793-ffbb-b79c11fa4df5 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2ffd554f-2bce-76de-15fc-a7babde1080d {
height: 3rem !important;
}
.lfr-layout-structure-item-a7f82f03-e048-3234-28f2-81c14332799f {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a7f82f03-e048-3234-28f2-81c14332799f {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-ff55d5f4-60df-8965-8470-6dc84aeab355 {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-1dfe4425-6546-d6b3-41ae-1d63e9e5c47a {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-b9aeb018-41eb-88ce-9831-181ae086e9d6 {
line-height: 1.5rem;
}.lfr-layout-structure-item-6e7b5233-7534-bd06-bb74-d93d8c603f10 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-8547070a-709d-b4a7-894f-b868ff0097e6 {
display: block !important;
}
.lfr-layout-structure-item-1ec36724-b389-c55b-88c8-4c95c39e0a0a {
display: block !important;
}
.lfr-layout-structure-item-5f144a29-e904-5b8c-ee4c-318d00ab65e7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f144a29-e904-5b8c-ee4c-318d00ab65e7 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-759182d9-1224-90fd-04cd-febd8e073a2c {
display: block !important;
}
.lfr-layout-structure-item-f8c1d3fd-6abc-bdd8-4ada-94160e6d3166 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1d01d52e-0e35-cc4e-d0e8-d4eb25e3e46e {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-1d01d52e-0e35-cc4e-d0e8-d4eb25e3e46e {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-4dcc6539-50bc-fc8c-1ed5-160f1a555e86 {
line-height: 1.5rem;
}.lfr-layout-structure-item-0871c243-5157-6ffa-8bcf-bb5b1358d906 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-0871c243-5157-6ffa-8bcf-bb5b1358d906 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-86b0a5e4-c399-6246-b741-11e28515d90c {
line-height: 1.5rem;
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-38b82f23-c601-8b2c-02e7-d95bc8fcf910 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38b82f23-c601-8b2c-02e7-d95bc8fcf910 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-7b65d325-7bc8-91fe-a5f9-c94242bb62cc {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7b65d325-7bc8-91fe-a5f9-c94242bb62cc {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-bbd46b49-ba02-ce39-2509-bc356b88cae5 {
display: block !important;
}
.lfr-layout-structure-item-f8035d4f-45be-a8b8-4cdc-d38a75a33596 {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-637772c8-a05b-ff2a-ba84-086350458a91 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-637772c8-a05b-ff2a-ba84-086350458a91 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-d356343d-85a9-fd0f-bc19-6a1cf4eb1b35 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-48fedb61-434a-22dc-b466-a90b8fc44718 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48fedb61-434a-22dc-b466-a90b8fc44718 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-d62df2cb-577c-815d-81ef-f085575d5ab8 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6124e20b-c5c1-1914-6cef-0e3a76051145 {
margin-bottom: 2rem !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6124e20b-c5c1-1914-6cef-0e3a76051145 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-83cdfda5-1ed8-b8b5-b1c2-b3ef6cfa05bd {
display: block !important;
}
.lfr-layout-structure-item-e41d0bac-6b9c-6086-5247-1b6906997936 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-784467f7-4539-5897-db50-5225b29b086a {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-784467f7-4539-5897-db50-5225b29b086a {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-972f87ae-df84-a132-3061-c25a14905c11 {
text-align: center !important;
}
.lfr-layout-structure-item-972f87ae-df84-a132-3061-c25a14905c11 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-39a0e350-168d-a019-445c-cdf7aa7b03ad {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-8f63a831-d852-1c67-f43a-2b06528530cb {
width: 100% !important;
}
.lfr-layout-structure-item-8f63a831-d852-1c67-f43a-2b06528530cb {

}.lfr-layout-structure-item-c73136c8-552f-6921-8555-489360c93e72 {

}.lfr-layout-structure-item-8d996f12-6ac2-0e16-f55b-ae1686b041ad {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d996f12-6ac2-0e16-f55b-ae1686b041ad {
.flex-row
{
flex-direction: column-reverse !important;
}
}.lfr-layout-structure-item-21280d7a-4cad-56f5-d5e2-1c6f77b67892 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-0ccb5601-1fde-cb5c-0bc7-608ca72d03f3 {
width: 100% !important;
}
.lfr-layout-structure-item-0ccb5601-1fde-cb5c-0bc7-608ca72d03f3 {

}.lfr-layout-structure-item-64e1d744-1360-c569-65a8-e51a4543e6a3 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-64e1d744-1360-c569-65a8-e51a4543e6a3 {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-e52982e1-0bf0-4e06-9bb9-ae70bb3a653d {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e52982e1-0bf0-4e06-9bb9-ae70bb3a653d {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-f98d4c95-dbc4-85cc-aa55-71cd4c6dfe6c {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f98d4c95-dbc4-85cc-aa55-71cd4c6dfe6c {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-57d2c12a-de4b-2298-2cd2-f2e50ddf42f5 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-57d2c12a-de4b-2298-2cd2-f2e50ddf42f5 {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7f82f03-e048-3234-28f2-81c14332799f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a7f82f03-e048-3234-28f2-81c14332799f {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-4b7f45dd-b8d1-6041-a808-92302db52223 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-5f144a29-e904-5b8c-ee4c-318d00ab65e7 {
text-align: center !important;
}
.lfr-layout-structure-item-5f144a29-e904-5b8c-ee4c-318d00ab65e7 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-f8c1d3fd-6abc-bdd8-4ada-94160e6d3166 {
width: 100% !important;
}
.lfr-layout-structure-item-f8c1d3fd-6abc-bdd8-4ada-94160e6d3166 {

}.lfr-layout-structure-item-1d01d52e-0e35-cc4e-d0e8-d4eb25e3e46e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-1d01d52e-0e35-cc4e-d0e8-d4eb25e3e46e {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}

}.lfr-layout-structure-item-0871c243-5157-6ffa-8bcf-bb5b1358d906 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-0871c243-5157-6ffa-8bcf-bb5b1358d906 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-38b82f23-c601-8b2c-02e7-d95bc8fcf910 {
text-align: center !important;
}
.lfr-layout-structure-item-38b82f23-c601-8b2c-02e7-d95bc8fcf910 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-7b65d325-7bc8-91fe-a5f9-c94242bb62cc {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7b65d325-7bc8-91fe-a5f9-c94242bb62cc {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-e0f030e3-cd17-3f1d-964c-2dbc9bb75190 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-637772c8-a05b-ff2a-ba84-086350458a91 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-637772c8-a05b-ff2a-ba84-086350458a91 {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-48fedb61-434a-22dc-b466-a90b8fc44718 {
text-align: center !important;
}
.lfr-layout-structure-item-48fedb61-434a-22dc-b466-a90b8fc44718 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-d62df2cb-577c-815d-81ef-f085575d5ab8 {
width: 100% !important;
}
.lfr-layout-structure-item-d62df2cb-577c-815d-81ef-f085575d5ab8 {
order: 1
}.lfr-layout-structure-item-6124e20b-c5c1-1914-6cef-0e3a76051145 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6124e20b-c5c1-1914-6cef-0e3a76051145 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-b9e6edeb-5404-14cf-055b-89ab8f4828c2 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-45cd00da-9f92-46fe-6348-4a9660000ba2 {

}.lfr-layout-structure-item-784467f7-4539-5897-db50-5225b29b086a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-784467f7-4539-5897-db50-5225b29b086a {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}}